@charset "UTF-8";*{margin:0;padding:0;text-decoration:none;text-transform:none;box-sizing:border-box;list-style:none;border-radius:0;font-family:'Regular';color:#241D2F;font-size:14px;line-height:1;font-weight:400}
/*@font-face{font-family:'Light';src:url('../fonts/Montserrat-Regular.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap}*/
@font-face{font-family:'Regular';src:url('../fonts/Montserrat-Regular.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:'Semibold';src:url('../fonts/Montserrat-SemiBold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:'Bold';src:url('../fonts/Montserrat-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap}
/*@font-face{font-family:'Extrabld';src:url('../fonts/Montserrat-Bold.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:'Medium';src:url('../fonts/Montserrat-Regular.woff2') format('woff2');font-weight:normal;font-style:normal;font-display:swap}*/
body{overflow-x:hidden;padding-top:60px}
.header{height:80px;display:flex;align-items:center;background:#FFFFFF;box-shadow:0px 1px 2px rgba(0, 0, 0, 0.08);margin-bottom:0px;z-index:3;position:fixed;width:100%;left:0px;top:0px}
.header .container{width:100%;max-width:1200px;margin:0px auto;display:flex;justify-content:space-between}
.header .container .left{display:flex;justify-content:space-between;align-items:center}
.header .container .left .logo{margin-right:35px}
.header .container .left .adress{display:flex;justify-content:space-between;align-items:center;position:relative;top:10px}
.header .container .left .adress p{font-size:13px;line-height:19px;color:#241D2F;margin-right:40px}
.header .container .left .adress p:last-child{margin-right:0px}
.header .container .left .adress .city{margin-right:26px;height:18px;padding-left:25px;padding-right:3px;overflow:hidden;position:relative;pointer-events:none;cursor:pointer;transition:0.3s;border:0px;outline:none;-webkit-appearance:none;border:0;background:none;background:url(../img/point.svg) no-repeat left top;-webkit-appearance:none;border:0;width:100%}
.header .container .left .adress .styled-select{position:relative;position:relative;width:100%;max-width:114px;cursor:pointer}
.header .container .left .adress .styled-select span{position:absolute;width:9px;height:6px;background:url(../img/arr_down.svg) no-repeat;top:50%;margin-top:-3px;right:0px;transition:0.2s;pointer-events:none}
.styled-select ul{position:absolute;width:100%;min-width:114px;background:#FFFFFF;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.14);height:auto;display:none;
top:43px;padding:20px;border-radius:6px}
.styled-select ul:before{position:absolute;content:'';width:30px;height:30px;border-radius:6px;background:#fff;transform:rotate(45deg);top:-4px;left:50%;margin-left:-15px}
.styled-select ul li:first-child{margin-top:0px}
.styled-select ul li{margin-top:10px;cursor:pointer;font-size:15px;z-index:2;position:relative}
.styled-select ul li:hover{text-decoration:underline}
.header .container .left .adress .city a{font-size:15px}
.header .container .left .adress .city li{margin-top:10px}
.header .container .left .adress .city li:first-child{margin-top:0px}
.header .container .left .adress .city li:hover{text-decoration:underline}
.header .container .left .adress .city span{position:absolute;width:9px;height:6px;background:url(../img/arr_down.svg) no-repeat;top:7px;right:10px;transition:0.2s}
.header .container .left .adress .city .active_arr{top:5px;right:10px;transform:rotate(180deg)}
.header .container .left .adress .phone{margin-right:17px;margin-left:15px;height:21px;position:relative;cursor:pointer;min-width:172px;transition:0.3s}
.header .container .left .adress .phone .phone_popup{position:absolute;width:100%;max-width:290px;background:#FFFFFF;box-shadow:0px 4px 24px rgba(0, 0, 0, 0.14);min-width:290px;height:auto;display:none;top:43px;padding:30px;border-radius:6px}
.header .container .left .adress .phone .phone_popup p{font-size:18px;line-height:22px;color:#1D1D1D;font-family:'Light';margin-bottom:27px;position:relative;z-index:2}
.header .container .left .adress .phone .phone_popup p b{font-size:14px;line-height:17px;color:#737373;font-family:'Light'}
.header .container .left .adress .phone .phone_popup p:last-child{margin-bottom:0px}
.header .container .left .adress .phone .phone_popup:before{position:absolute;content:'';width:30px;height:30px;border-radius:6px;background:#fff;transform:rotate(45deg);top:-4px;left:50%;margin-left:-15px}
.header .container .left .adress .phone a{font-size:17px}
.header .container .left .adress .phone li{margin-top:10px}
.header .container .left .adress .phone li:first-child{margin-top:0px}
.header .container .left .adress .phone li:hover{text-decoration:underline}
.header .container .left .adress .phone span{position:absolute;width:9px;height:6px;background:url(../img/arr_down.svg) no-repeat;top:7px;right:0px;transition:0.2s}
.header .container .left .adress .phone .active_arr{top:5px;right:0px;transform:rotate(180deg)}
.header .container .left .adress .show_phones{height:auto;position:relative;top:-1px;transition:0.3s}
.header .container .right{display:flex;justify-content:space-between;align-items:center;position:relative;top:9px;padding-right:57px}
.header .container .right ul{display:flex;justify-content:space-between;align-items:center}
.header .container .right ul li{margin-right:25px}
.header .container .right ul li a{font-size:15px;line-height:19px;color:#241D2F;transition:0.3s}
.header .container .right ul li a:hover{color:#8B7FD8}
.header .container .right ul li .menu{display:flex;align-items:center}
.header .container .right ul li .menu span{width:10px;height:10px;position:relative;background:url(../img/d_mob.svg) no-repeat;background-size:cover;display:block;left:-10px;top:0px}
.header .container .right .form_search{position:absolute;right:162px;top:-50px;opacity:0;transition:0.3s;z-index:1}
.header .container .right .form_search input{width:440px;height:44px;border:1px solid #d2d2d2;border-radius:40px;outline:none;padding-left:30px}
.header .container .right .form_search input[type="submit"]{width:20px;height:20px;background:url(../img/search.svg) no-repeat;display:block;cursor:pointer;position:absolute;right:50px;top:50%;margin-top:-12px;border:unset;border-radius:0px;outline:none;padding-left:0px;font-size:0px}
.header .container .right .form_search span{width:13px;height:13px;background:url(../img/close.svg) no-repeat;background-size:cover;display:block;cursor:pointer;position:absolute;right:19px;top:50%;margin-top:-7px;opacity:0.4;transition:0.3s}
.header .container .right .form_search span:hover{opacity:1}
.header .container .right .show_search{opacity:1;top:-1px;transition:0.3s}
.header .container .right .search{margin-right:17px;border-right:1px solid #D9D9D9;min-height:30px;padding-right:30px;display:flex;align-items:center}
.header .container .right .log_in{margin-right:33px;transition:0.3s;cursor:pointer}
.header .container .right .log_in:hover{color:#8B7FD8}
.header .container .right .search span{width:20px;height:20px;background:url(../img/search.svg) no-repeat;position:relative;display:block;cursor:pointer;position:relative;top:-3px}
.header .container .right .lang{transition:0.3s;cursor:pointer;position:absolute;right:0px}
.header .container .right .lang ul{display:block;height:25px;width:46px;border-radius:16px;overflow:hidden;position:relative}
.header .container .right .lang ul li{margin-right:0px;height:26px;padding-left:10px;padding-top:2px;background:#fff}
.header .container .right .lang ul li a{font-family:'Semibold';color:#000}
.header .container .right .lang ul li a:hover{text-decoration:underline}
.header .container .right .lang ul li:first-child a{pointer-events:none}
.header .container .right .lang ul span{position:absolute;width:9px;height:9px;background:url(../img/arr_down.svg) no-repeat;background-size:contain;top:9px;right:0px;transition:0.2s}
.header .container .right .lang ul .active_arr{top:6px;right:0px;transform:rotate(180deg)}
.header .container .right .show_lang{height:auto !important;position:relative;border-radius:9px !important;top:27px}
h1{margin-bottom:50px;font-size:32px;line-height:39px;font-family:'Extrabld';color:#3F2A56}
.overflow_menu{width:100%;height:100vh;position:fixed;left:0px;top:0px;background:rgba(97, 97, 97, 0.49);z-index:4;display:none}
.overflow_menu .result{border-bottom:1px solid #fff}
.overflow_menu .result, .overflow_menu .pay{background:#DAD4F3}
.overflow_menu .menu{width:100%;max-width:340px;height:100vh;background:#fff;right:-100px;position:absolute;transition:0.4s;display:none;opacity:0;z-index:7}
.overflow_menu .menu .top{width:100%;display:flex;justify-content:space-between;align-items:center;padding:30px;position:relative;transition:0.3s}
.overflow_menu .menu .top i{display:none}
.top_active{padding-left:64px !important}
.overflow_menu .menu .top b{font-size:22px;line-height:28px;font-family:'Extrabld';color:#3F2A56}
.overflow_menu .menu .top .prev{width:56px;height:100%;display:block;background:url(../img/left_arrow.svg) no-repeat center;background-size:8px;cursor:pointer;position:absolute;left:-20px;transition:0.3s;opacity:0;pointer-events:none}
.overflow_menu .menu .top .prev:hover{left:-6px}
.overflow_menu .menu .top .prev_active{left:0px;pointer-events:unset;opacity:1}
.overflow_menu .menu .top span{width:16px;height:16px;display:block;background:url(../img/close_2.svg);background-size:cover;cursor:pointer}
.overflow_menu .menu ul{width:100%;height:auto;position:relative;transition:0.3s;overflow-x:hidden;overflow-y:scroll}
.overflow_menu .menu ul{scrollbar-width:none}
#menu-verhnee-menyu{scrollbar-width: auto !important}
.overflow_menu .menu ul li{height:auto;width:100%;display:block;cursor:pointer}
.overflow_menu .menu ul li:hover{background:#F3F3F3}
.overflow_menu .menu ul li a{font-size:14px;line-height:21px;color:#1D1D1D;height:auto;width:100%;padding:15px 30px;display:block}
.overflow_menu .menu .sub_menu a{font-size:14px;line-height:21px;color:#1D1D1D;height:auto;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;padding:15px 0px 15px 30px;display:block}
.new_sub a{width:100% !important;padding:15px 30px !important}
.open_sub_sub_menu a{width:100% !important;padding:15px 30px !important}
.open_sub_sub_menu a:hover{text-decoration:unset !important}
.overflow_menu .menu .sub_menu a:hover{text-decoration:underline}
.overflow_menu .menu_open{right:0px;opacity:1}
.sub_menu{background:url(../img/arr_right_menu.svg) no-repeat calc(100% - 30px);transition:0.3s}
.sub_menu:hover{background:#F3F3F3 url(../img/arr_right_menu.svg) no-repeat calc(100% - 30px) !important}
.overflow_menu .menu ul li > ul{opacity:0;pointer-events:none;position:absolute;left:50px;top:0px}
.sub_sub_menu ul{opacity:0;pointer-events:none}
.open_sub_menu{opacity:1 !important;pointer-events:unset !important;position:absolute !important;background:#fff;height:100vh !important;top:0px;left:0px !important}
.open_sub_sub_menu{display:block !important}
.popups{padding-top:100px;padding-bottom:100px}
.popups .container{display:flex;justify-content:start;align-items:center;flex-wrap:wrap}
.popups .button{max-width:-webkit-fit-content;max-width:-moz-fit-content;max-width:fit-content;cursor:pointer;margin-right:20px;margin-bottom:20px}
.popups .button:hover{background:#7966C8}
.overlay{width:100%;height:100vh;background-color:rgba(29, 29, 29, 0.2);display:flex;align-items:center;justify-content:center;position:absolute;top:0px;opacity:0;pointer-events:none;z-index:100;transition:0.4s}
.overlay form{width:100%;max-width:400px;height:auto;background:#FFFFFF;border-radius:6px;padding:30px;display:none;position:relative;transition:0.3s;margin:0 auto}
.overlay form b{width:100%;text-align:center;display:block;font-size:22px;line-height:30px;text-align:center;font-family:'Extrabld';color:#3F2A56;margin-bottom:20px;margin-top:10px}
.overlay form strong{font-size:14px;line-height:22px;font-family:'Bold';color:#1D1D1D;margin-bottom:13px;display:block}
.overlay form .close{width:15px;height:15px;background:url(../img/close.svg) no-repeat;background-size:cover;cursor:pointer;position:absolute;right:20px;top:20px;transition:0.3s}
.overlay form .close:hover{transform:scale(1.3);opacity:0.5}
.overlay form .flex{display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
.overlay form .flex label{width:100%;max-width:160px;height:50px;border:2px solid #8A79D3;border-radius:6px;display:flex;align-items:center;cursor:pointer}
.overlay form .flex label input{width:100%;height:100%;margin-bottom:0px;position:absolute;opacity:0;cursor:pointer}
.overlay form .flex label .check{width:100%;text-align:center;font-size:14px;line-height:18px;color:#8A79D3;text-align:center}
.overlay form .flex .cheked{background:#8A79D3}
.overlay form .flex .cheked p{color:#fff;font-family:'Bold';position:relative}
.overlay form .flex .cheked p:before{width:10px;height:10px;background:url(../img/chek.svg) no-repeat center;position:absolute;content:'';top:5px;margin-left:-17px}
.overlay form .flex input{max-width:100%}
.overlay form label{position:relative}
.overlay form label .forgot_your_password{position:absolute;right:18px;top:0px;font-size:14px;line-height:18px;text-align:right;color:#8A79D3}
.overlay form label .forgot_your_password:hover{text-decoration:underline}
.overlay form textarea{width:100%;height:100px;resize:none;border:1px solid #D9D9D9;border-radius:6px;padding:10px;outline:none;color:#000;margin-bottom:0px}
.overlay form textarea::-webkit-input-placeholder{color:#8E8E8E}
.overlay form textarea::-ms-input-placeholder{color:#8E8E8E}
.overlay form textarea::-moz-placeholder{color:#8E8E8E}
.overlay form textarea:-ms-input-placeholder{color:#8E8E8E}
.overlay form textarea::placeholder{color:#8E8E8E}
.overlay form input{width:100%;height:50px;margin-bottom:10px;border:1px solid #D9D9D9;border-radius:6px;font-size:14px;line-height:18px;padding-left:18px;outline:none}
.check_in_popup .select_sity, .log_in_popup .select_sity{width:100%;height:50px;margin-bottom:10px;border:1px solid #D9D9D9;border-radius:6px;font-size:14px;line-height:18px;padding-left:18px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;background:url(../img/arr_down.svg) 97% no-repeat}
.styled_select{cursor:pointer}
.overlay form input::-webkit-input-placeholder{color:#8E8E8E}
.overlay form input[type="date"]{display:block;-webkit-appearance:textfield;-moz-appearance:textfield;-webkit-appearance:none;display:flex;align-items:center;position:relative}
@supports (-webkit-touch-callout: none){.overlay form input[type='date']:after{color:#000000;content:attr(placeholder);pointer-events:none;position:absolute;left:20px;top:15px}}
.input_text_date{width:100%;background:#fff;display:block;height:50px;margin-bottom:10px;border:1px solid #D9D9D9;border-radius:6px;font-size:14px;line-height:18px;padding-left:18px}
.overlay form input::-ms-input-placeholder{color:#8E8E8E}
.overlay form input::-moz-placeholder{color:#8E8E8E}
.overlay form input:-ms-input-placeholder{color:#8E8E8E}
.overlay form input::placeholder{color:#8E8E8E}
.overlay form input[type="submit"]{width:100%;min-width:150px;max-width:-webkit-fit-content;max-width:-moz-fit-content;max-width:fit-content;padding:16px 30px;background:#8B7FD8;border-radius:40px;color:#FFFFFF;text-align:center;font-family:'Semibold';font-size:14px;line-height:14px;transition:0.3s;display:block;outline:none;border:none;-webkit-appearance:none;margin:30px auto 0px;border:2px solid transparent;cursor:pointer}
.overlay form input[type="submit"]:hover{background:transparent;border:2px solid #8B7FD8;color:#8B7FD8 !important}
.overlay form .sign_up{font-size:14px;line-height:18px;text-align:right;color:#8A79D3;display:block;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;margin:20px auto 0px}
.overlay form .sign_up:hover{text-decoration:underline}
.overlay form .add_patient{width:100%;max-width:214px;margin:10px auto 0px;display:flex;flex-wrap:wrap;justify-content:center;cursor:pointer;transition:0.3s;height:57px}
.overlay form .add_patient span{background:#8B7FD8 url(../img/plus.svg) center no-repeat;width:30px;height:30px;border-radius:100px;margin-bottom:5px;display:block;transition:0.3s}
.overlay form .add_patient p{width:100%;font-size:14px;line-height:22px;text-align:center;color:#737373}
.overlay form .add_patient:hover span{opacity:0.7}
.overlay form .add_patient:hover p{text-decoration:underline}
.overlay form .hide_add_button{height:0px;overflow:hidden}
.overlay form .already{width:100%;display:block;text-align:center;font-size:14px;line-height:22px;color:#1D1D1D;margin-top:20px}
.overlay form .already a{font-size:14px;line-height:22px;color:#8A79D3}
.overlay form .already a:hover{text-decoration:underline}
.overlay form .hide_patient, .overlay form .show_patient{max-width:340px}
.overlay .check_in_popup .flex_patient{display:flex;align-items:center}
.check_in_popup .select, .log_in_popup .select{width:100%;max-width:340px;height:auto;background:#fff;box-shadow:0px 2px 4px #b3b3b3;border-radius:6px;position:absolute;margin-top:-15px;display:none;z-index:2}
.check_in_popup .select .option, .log_in_popup .select .option{height:40px;display:flex;align-items:center;padding-left:20px;cursor:pointer}
.check_in_popup .select .option:hover, .log_in_popup .select .option:hover{background:#ececec}
.overlay .check_in_popup .flex_patient .hide_patient{display:none}
.overlay .check_in_popup .delay_patient{max-height:60px;display:none}
.overlay .check_in_popup .delay_patient span{background:#E05780 url(../img/minus.svg) center no-repeat}
.overlay .check_in_popup .show_delay_patient_button{display:flex}
.overlay .check_in_popup .step_2{display:none}
.overlay .check_in_popup .step_2 .privacy{display:flex;align-items:flex-start;justify-content:flex-start;margin-top:12px}
.overlay .check_in_popup .step_2 .privacy .ckeckbox{width:18px;height:18px;margin-right:14px;position:relative;top:4px}
.overlay .check_in_popup .step_2 .privacy .ckeckbox input{max-width:100%;height:100%;margin-bottom:0px;cursor:pointer}
.overlay .check_in_popup .step_2 .privacy p{font-size:14px;line-height:22px;color:#1D1D1D}
.overlay .check_in_popup .step_2 .privacy p a{font-size:14px;line-height:22px;color:#8B7FD8}
.overlay .check_in_popup .hide_finish_button{display:none}
.overlay .check_in_popup .active_finish_button{display:block}
.overlay .active_check_in_popup{max-width:1000px}
.overlay .application_sent_city_popup b{margin-bottom:30px}
.overlay .application_sent_city_popup p{font-size:14px;line-height:22px;text-align:center;color:#1D1D1D;width:100%;max-width:270px;margin:0px auto 30px}
.overlay .application_sent_city_popup .button{margin:0px auto;border:2px solid transparent;cursor:pointer}
.overlay .application_sent_city_popup .button:hover{background:transparent;border:2px solid #8B7FD8;color:#8B7FD8 !important}
.select_city_popup{position:absolute !important}
.overlay .open_popup{display:block;position:absolute;width:100%}
.open_popup .button{margin:20px auto 0px}
.overlay .write_to_us_popup{max-width:710px;padding:19px 52px}
.overlay .write_to_us_popup .flex input{max-width:298px}
.overlay .write_to_us_popup b{text-align:left}
.open_overlay{opacity:1;pointer-events:unset;position:fixed}
.slicker_element_1{background:#8A79D3;border-radius:16px 16px 0px 0px;transform:rotate(-90deg);font-size:15px;line-height:26px;text-align:center;color:#FFFFFF;display:block;max-width:170px;width:100%;position:fixed;right:-56px;top:20%;z-index:2;height:60px;display:flex;align-items:center;justify-content:center}
@media (max-width:500px){.overlay form{width:95%;max-width:95%;padding:15px;overflow:scroll}
.overlay form .hide_patient, .overlay form .show_patient{max-width:100%}
.overlay .select_city_popup{position: absolute !important}
.check_in_popup .select, .log_in_popup .select{width:100%;max-width:calc(100% - 30px);left:15px;z-index:2}
.overlay form .close{right:10px;top:10px}
.overlay form .flex label{max-width:150px}
.overlay .select_city_popup .flex label{max-width:200px!important;margin:0px auto 10px !important}
.overlay form .flex input{max-width:100%}
.overlay .active_check_in_popup{max-width:95%}
.overlay .check_in_popup .flex_patient{flex-wrap:wrap}
.doctor_page .grid .center .certificate_slider_block .slide{padding:20px}}
@media (max-width:1172px){.home_block_4 .container .promotions .promotion{max-width:32%}}
@media (max-width:1252px){.dla_mob{display:block !important;width:calc(100% + 30px);left:-15px;position:relative;margin-bottom:50px}
.about .head_block{background-position:0% !important;background:unset !important}
.about .head_block .play{margin-top:-50px;margin-right:-40px !important;right:50%;z-index:3}}
@media (max-width:1170px){.container{padding:0px 25px}
.header .container .right ul li{margin-right:20px}
.header .container .left .adress .phone{margin-right:20px}
.header .container .left .adress .city{margin-right:20px}
.header .container .left .adress p{margin-right:20px}
.header .container .left .logo{margin-right:33px}
.header .container .right .search{margin-right:25px;padding-right:25px}
.header .container .left .adress .city{margin-right:13px;height:18px;padding-left:25px;padding-right:3px}
.header .container .left .adress .phone{margin-right:17px;height:auto;min-width:150px}
.header .logo img{max-width:110px}
.header .container .left .adress .phone a{font-size:16px}
.header .container .left .adress .phone span{top:5px}
.header .container .right .form_search input{width:380px;height:44px}
.header .container .right .show_search{right:155px;top:-7px}
.cabinet_block .calendar .container .info{max-width:540px;width:100%}
.cabinet_block .consultation .kard{width:100%;max-width:49%;border-radius:10px;margin-bottom:20px}
.cabinet_block .programs .container .info{width:100%;max-width:50%;margin-right:40px}
.header .container .left .adress{top:7px}
.header .container .right{top:6px}
.header .container .right ul li .menu span{top:-1px}
.write_to_us{display:none!important}}
@media (max-width:1070px){.header .container .left .adress .phone{background:url(../img/phone.svg) no-repeat;min-width:35px;height:17px}
.header .container .right{padding-right:35px}
.header .container .left .adress .phone li{display:none}
.header .container .right .log_in{display:none}
.forvard_menu{width:14px;height:14px;right:0px;position:absolute}
.forvard_menu li{display:none}
.forvard_menu li:last-child{display:block}
.forvard_menu li:last-child a{font-size:0px !important}
.forvard_menu li:last-child a span{background:url(../img/m_mob.svg) no-repeat !important;background-size:cover !important;width:15px !important;left:0px !important;height:15px !important}
.header .container .right .form_search{right:17px}
.header .container .right .show_search{right:17px}
.header .container .right .lang{display:none}
.header .container .right .search{margin-right:22px;padding-right:0px;border-right:0px solid #D9D9D9}
.overflow_menu .menu .top{padding:30px 17px}
.overflow_menu .menu .top b{font-size:18px}
.overflow_menu .menu ul li a{padding:15px 17px !important;display:block !important}
.overflow_menu{overflow-x:scroll;height:100vh}
.overflow_menu .menu .top i{display:block;font-style:normal;background:url(../img/user.svg) no-repeat left;font-size:13px;line-height:21px;font-family:'Medium';color:#1D1D1D;padding-left:24px;position:relative;left:30px}
.header .container .left .adress .phone .phone_popup:before{top:-4px;left:10%}}
.overflow_menu .left_block{width:calc(100% - 340px);height:100vh;position:absolute;left:0px;top:0px;background:#0000;z-index:1}
.overflow_menu .lang_menu_block{margin-top:0px;margin-bottom:0px;padding:20px 17px 20px;display:flex;justify-content:flex-start;position:relative;z-index:2;background:#fff}
.overflow_menu .lang_menu_block a{font-size:13px;padding:5px 8px;line-height:21px;font-family:'Bold';color:#1D1D1D;display:block;display:block;margin-right:10px;background:#fff;border-radius:100px}
.overflow_menu .lang_menu_block .active{background:#8A79D3;color:#fff}
.overflow_menu .soc_block{padding:0px 17px 0px;display:flex;flex-wrap:wrap;position:relative;z-index:2;background:#fff;bottom:0px}
.overflow_menu .soc_block p{font-size:14px;line-height:22px;font-family:'Bold';color:#1D1D1D;margin-bottom:10px;width:100%}
.overflow_menu .soc_block .soc{width:18px;height:18px;display:block;margin-right:30px}
.overflow_menu .soc_block .soc:last-child{margin-right:0px}
.overflow_menu .soc_block .insta{background:url(../img/insta2.svg);background-size:cover}
.overflow_menu .soc_block .facebook{background:url(../img/facebook2.svg) center no-repeat;background-size:contain}
.overflow_menu .soc_block .youtube{background:url(../img/youtube.svg) center no-repeat;background-size:contain}
.overflow_menu .soc_block .vk{background:url(../img/vk2.svg) center no-repeat;background-size:contain}
.overflow_menu .soc_block .gplus{background:url(../img/g+2.svg) center no-repeat;background-size:contain}
@media (max-width:420px){.overflow_menu .menu{width:100%;max-width:100%}
.header .logo img{max-width:90px}
.header .container .left .logo{margin-right:14px}
.header .container .left .adress .city{margin-right:22px;height:22px;padding-left:0px;padding-right:0px;background:none;max-width:90px;font-size:13px}
.header .container .left .adress .city a{font-size:13px}
.header .container .left .adress .city span{top:6px;right:0px}
.header .container .left .adress .phone{min-width:32px;height:17px;top:-2px}
.header .container .left .adress .phone span{top:7px}
.header .container .right{top:5px}
.header .container .left .adress{position:relative;top:4px}
.header .container .right .form_search{right:17px;top:-50px}
.header .container .right .show_search{opacity:1;top:-7px;width:275px;right:17px}
.header .container .right .form_search input{width:100%;height:44px}
.header .container .left .adress .phone .phone_popup{top:43px;left:-185px}
.header .container .left .adress .phone .phone_popup:before{top:-4px;left:68% !important}}
@media (max-height:800px){.overflow_menu .menu ul{max-height:446px}}
.overflow_menu .menu .scroll_down{display:none}
@media (max-height:700px){.overflow_menu .menu .scroll_down{display:block;width:40px;height:50px;background:url(../img/scroll.gif);background-size:cover;position:absolute;top:380px;right:15px;pointer-events:none;display:none}}
@media (max-height:630px){.overflow_menu .menu .top{padding:13px 17px}.overflow_menu .menu ul li a{padding:11px 17px !important;display:block !important;height:40px !important}.overflow_menu .menu ul li{height:40px}.overflow_menu .menu ul{max-height:337px}}
.cookie{position:fixed;width:100%;bottom:0px;padding:20px 20px;background:#ffffff;box-shadow:0px 0px 22px #e0e0e0;z-index:2}
.cookie .container{display:flex;align-items:center;justify-content:space-between}
 .cookie .container p{max-width:80%;font-size:14px;line-height:24px}
.cookie .container p a{color:blue} 
.brechams{margin-top:30px}
.brechams a{font-size:14px;line-height:22px;color:#737373;margin-right:20px;position:relative;transition:0.3s}
.brechams a:before{width:6px;height:6px;position:absolute;content:'';background:#A8A8A8;right:-15px;bottom:4px;margin-top:-3px;border-radius:20px}
.brechams a:hover{color:#8A79D3}
.brechams span{font-size:14px;line-height:22px;color:#1D1D1D}
.one_service .brechams{margin-top:0px;padding-top:30px}
.one_service_page .head .brechams{margin-top:0px}
.blog .brechams{padding-top:30px;margin-top:0px}
.about .brechams{margin-top:0px;padding-top:30px}
.encyclopedia_category .head{width:100%;height:190px;padding-top:30px;margin-bottom:40px;position:relative}
.encyclopedia_category .head .brechams{margin-top:00px}
.encyclopedia_category .head h1{font-size:32px;line-height:39px;color:#3F2A56;margin-top:50px;font-family:'Extrabld'}
.encyclopedia_category .head:before{position:absolute;content:'';left:0px;top:0px;width:100%;height:100%;background:#fff;opacity:0.6;z-index:1}
.encyclopedia_category .head .container{z-index:2;position:relative}
.brechams ul li{display:inline-block;margin-right:10px;margin-left:10px}
.brechams ul li a{font-size:13px;line-height:22px;color:#707070;position:relative}
.brechams ul li a:before{position:absolute;content:'';width:6px;height:6px;background:#969696;border-radius:50px;right:-14px;top:6px}
.brechams ul li:first-child{margin-left:0px}
.brechams ul li:last-child{margin-right:0px}
.brechams ul li:last-child a:before{display:none}
@media (max-width:510px){.cookie .container{flex-wrap:wrap}.cookie .button.close{margin-top:20px}.cookie .container p, .cookie .container p a{font-size:12px;line-height:21px}
.one_service_page .brechams .container{padding:0px 0px}
.one_service_page .brechams a{font-size:13px}
.one_service_page .head{height:auto;padding-top:20px;padding-bottom:20px}
.one_service_page .head h1{font-size:23px;margin-top:30px;line-height:30px}
.encyclopedia_category .head .brechams .container{padding:0px 0px}
.encyclopedia_category .head h1{font-size:22px;line-height:33px;margin-top:24px}}
.event_page .banner .brechams{margin-top:0px}.event_page .banner .brechams a{color:#fff}.event_page .banner .brechams a:before{background:#fff;margin-top:-1px}.event_page .banner .brechams span{color:rgba(255, 255, 255, 0.6)}
@media (max-width:1222px){.event_page .banner .brechams .container{padding:0px 0px}}
@media (max-width:700px){.one_service_page .head{height:auto!important;padding-bottom:30px}}